.ma-fancyproduct-container {
    overflow: hidden;
    background: #f7f7f7;
    border: 1px solid #e6e6e6;
    border-left: 0;
    margin-left: 13px;
    width: 230px;
    padding: 15px 0 0 10px;
}
.ma-fancyproduct {
    float:left;
    padding: 10px 0;
}
.ma-fancyproduct-title h2 {
    font: lighter 22px/22px YanoneKaffeesatz,Arial,Helvetica,sans-serif;
}
.ma-fancyproduct ul {
    list-style-type:none;
    margin:0;
    padding:0;
    position:relative;
}
.ma-fancyproduct li {
    overflow: hidden;
    background: url("../images/bg-li-left.gif") repeat-x scroll 0 100% transparent;
    padding: 10px 0;
}
.ma-fancyproduct .product-name {}
.ma-fancyproduct .product-name a {
    color: #000;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 15px;
}
.ma-fancyproduct .product-name a:hover {
    color: #1E7EC8;
}
.ma-fancyproduct .price {
    color: #b72f0a;
    font-size: 12px;
}
.ma-fancyproduct .product-image {
    display: block;
    border: 1px solid #d9d9d9;
    width: 75px;
    height: 68px;
}
.ma-fancyproduct .product-image:hover {
    border: 1px solid #3A89D4;
}
.ma-fancyproduct li img {
    float:left;
    margin-right:8px;
}

.ma-fancyproduct .spyWrapper {
    height: 300px !important;
    overflow: hidden;
    position: relative;
}
.ma-fancyproduct .ma-desc {}
.ma-fancyproduct .fancy-col1 {
    float: left;
    width: 80px;
}
.ma-fancyproduct .fancy-col2 {
    float: right;
    width: 130px;
}